# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-jsonpatch
pkgbase = python-jsonpatch
xdata = pkgtype=pkg
pkgver = 1.33-3
pkgdesc = An implementation of the JSON Patch format
url = https://github.com/stefankoegl/python-json-patch
builddate = 1731714149
packager = Tuxcore <dev@tuxcore.org>
size = 74908
arch = any
license = BSD
depend = python-jsonpointer
makedepend = python-setuptools
makedepend = python-pypandoc
